<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries com.intellij.database.dialects.redis.introspector.RedisIntroQueries.KeyspaceInfo retrieveKeyspaceInfo(com.intellij.database.layoutedQueries.DBTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode STANDALONE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector RedisIntrospector(com.intellij.database.introspection.DBIntrospectionContext, com.intellij.database.model.ModelFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries.ServerInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.RedisSchemaRetriever RedisSchemaRetriever(com.intellij.database.dialects.redis.model.RedisSchema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.RedisSchemaRetriever boolean isPossibleToIntrospectSchemaIncrementally(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.redis.model.RedisSchema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries void processKeysScan(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dataSource.url.HostPort, long, java.lang.String, java.lang.Long, java.lang.String, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.redis.introspector.RedisIntroQueries.KeysScanInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode kotlin.enums.EnumEntries&lt;com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode SENTINEL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries com.intellij.database.dialects.redis.introspector.RedisIntroQueries.ModulesInfo retrieveModulesInfo(com.intellij.database.layoutedQueries.DBTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries com.intellij.database.dialects.redis.introspector.RedisIntroQueries.ServerInfo retrieveServerInfo(com.intellij.database.layoutedQueries.DBTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries.SlotsInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries.ModulesInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.DefaultNature INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntroQueries java.util.List&lt;com.intellij.database.dialects.redis.introspector.RedisIntroQueries.SlotsInfo&gt; retrieveClusterSlots(com.intellij.database.layoutedQueries.DBTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.redis.introspector.RedisIntrospector.Mode CLUSTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
